Bug ID 421215: "Error to launch inspector" error on 64-bit Linux

Last Modified: Apr 10, 2019

Bug Tracker

Affected Product:  See more info
BIG-IP APM(all modules)

Known Affected Versions:
11.4.1

Fixed In:
11.4.1 HF9

Opened: May 15, 2013
Severity: 3-Major

Symptoms

BIG-IP APM access policy has configured any endpoint check. If any browser on 64-bit Linux is used to browse to such BIG-IP then endpoint check might fail with error saying "Error to launch inspector"

Impact

If any browser on 64-bit Linux is used to browse to such BIG-IP then endpoint check might fail with error saying "Error to launch inspector"

Conditions

BIG-IP APM access policy with any endpoint check, any browser on 64-bit Linux

Workaround

launch 32-bit versioned binary of the browser.

Fix Information

Browsers on 64-bit Linux now perform endpoint check properly.

Behavior Change